もう少しこまめにメンテナンスしてみるか…

もう少しこまめにメンテナンスしてみるか…

今日、このブログの管理画面を開いてみたら、WordPress4.2が利用可能との通知が出ていた。
4.11に更新して、まだ一週間ほどなのに…
あまり更新の間が空いて、不具合が出るのも嫌なので、すぐさま更新した。
4.2では、Tumblr.comからの貼り付けが良くなってるとのことなので、そのうち試してみよう。

ついでに、サーバー側のPHPも5.6のFAST-CGI版に変更した。
以前はFAST-CGIを使ったら、エラーが出まくってたが、今のところ問題なく動作しているようだ。

日記 ,

Comments are closed.